I can't to install mongo compass on Ubuntu 18.04

image
This error show me wen I want to run compass.
How to fix it? Thank you very much.

Hi Serhii_47304,

You have run into this known bug: Compass - JavaScript error at startup - “Object has been destroyed”

You might need to reinstall Compass, download it here

I am sorry for the inconvenience caused.

Thanks, Kanika

Thank you.
I just install last version nodejs.
And now all work.

1 Like